Show / Hide Table of Contents

# IAsyncOnRectTransformDimensionsChangeHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnRectTransformDimensionsChangeHandler

### Members

#### Methods

Name | Description
--- | ---
OnRectTransformDimensionsChangeAsync() |

### Methods

#### OnRectTransformDimensionsChangeAsync()

    UniTask OnRectTransformDimensionsChangeAsync()

##### Returns

UniTask